Bug 76850 - can not open file /mnt/sysimage/var/tmp/openoffice-1.0.1-8.i386.rpm
Summary: can not open file /mnt/sysimage/var/tmp/openoffice-1.0.1-8.i386.rpm
Status: CLOSED DUPLICATE of bug 75377
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 07:14 UTC by John L. Jackson
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-28 08:19:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2002-10-30 22:44:24 UTC

*** This bug has been marked as a duplicate of 75377 ***


Note You need to log in before you can comment on or make changes to this bug.